Skip to content

Where.dart

Runtime Release License Likes Coverage Build

Find the instances of an executable in the system path, in Dart.

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
    where: *

Install the latest version of Where.dart with Pub:

pub get

For detailed instructions, see the installation guide.